# translation of libkaddrbk_geo_xxport.po to Czech
# Copyright (C) 2003 Free Software Foundation, Inc.
# Ivo Jánský <Ivo.Jansky@seznam.cz>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkaddrbk_geo_xxport\n"
"POT-Creation-Date: 2020-05-11 04:10+0200\n"
"PO-Revision-Date: 2003-10-18 20:36+0200\n"
"Last-Translator: Ivo Jánský <Ivo.Jansky@seznam.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: geo_xxport.cpp:46
msgid "Export Geo Data..."
msgstr "Exportovat Geo data..."

#: geo_xxportui.rc:6
#, no-c-format
msgid "&Export"
msgstr "&Exportovat"
